id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: es-ES
content:
  managed-by-external-system.message: El inquilino está gestionado por un sistema de aprovisionamiento externo.
  admin-inheritance-disabled.message: Su cuenta tiene acceso limitado a este inquilino porque la herencia del administrador está deshabilitada.
  branding-preview.message: Este es el modo de vista previa de la personalización de la marca. Muestra el aspecto de su interfaz para sus inquilinos secundarios. La personalización de la marca no se aplicará hasta que haga clic en "Listo" en la página "Elegir esquema de colores".
  account-not-activated.message: Revise su bandeja de entrada para activar la cuenta. <placeholder>Reenviar correo electrónico de activación</placeholder>
  limited-access.message: Su cuenta presenta un acceso limitado al servicio. Puede gestionar las opciones de personalización de la marca, la configuración del SMTP, las ubicaciones y los almacenamientos.
  read-only-access.message: Su cuenta tiene acceso de solo lectura al servicio.
  mfa.message: Se ha desactivado la autenticación de doble factor para su organización. Por razones de seguridad, se recomienda que este ajuste esté activado. Vaya a Configuración > Seguridad y actívelo.
